body {
    background: url("/images/bloodbar.gif") repeat-x top;
    background-color: black;
    color: lightgray;
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    padding-bottom: 3em;
}
a {
    color: firebrick;
}
a:visited {
    color: rebeccapurple;
}
ul li {
    list-style: none;
}
dl {
    text-align: left;
}
table {
    margin-left: auto;
    margin-right: auto;
}
td {
    width: 200px;
}

#header {
    color: firebrick;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 1.5em;
}
#nav {
    font-size: 1.5em;
    margin: 0;
}
#nav ul {
    list-style: none;
}
#nav li {
    display: inline-block;
    padding: 0.5em;
    background-color: black;
}
#nav li:hover {
    background-color: rebeccapurple;
    padding: 0.5em;
}
#nav a{
    color: lightgray;
    text-decoration: none;
}
#main {
    background-color: whitesmoke;
    color: black;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 1em;
    overflow: auto;
}
#main p {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
#main dl {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
#recipe ol {
    text-align: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
#recipe ul {
    text-align: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
#topleft {
    position: fixed;
    top: 0.5em;
    left: 0.5em;
}
#topright {
    position: fixed;
    top: 0.5em;
    right: 0.5em;
}
#bottomleft {
    position: fixed;
    bottom: 0.5em;
    left: 0.5em;
}
#bottomright {
    position: fixed;
    bottom: 0.5em;
    right: 0.5em;
}
#footer {
    background-color: black;
    color: gray;
    width: 100%;
    position: fixed;
    bottom: 0;
}
#footer a {
    color: gray;
}